<component name="libraryTable">
  <library name="Gradle: android.arch.core:runtime:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f3d8400d34d44a28d45a1ffcf10f060c/runtime-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/45f40d503071a894280280ea2da15b05/runtime-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c6468b38b30113d5c022c4e547f40a8f/runtime-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/436839234478e6e469f67a3b962231dc/runtime-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/436839234478e6e469f67a3b962231dc/runtime-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/436839234478e6e469f67a3b962231dc/runtime-1.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.core/runtime/1.1.0/62944187d3ae3e7a4644b50da4e7b63c605a696/runtime-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>